Subject: sounds

From: Andrew Uhl <[email-masked]>
Date: Tue, 02 May 2000 04:24:07 GMT

Hi, i'm new to Lojban, having discovered it the other day. My 
question is, are there sounds of people speaking the language? On the 
esperanto page, for example, they have recordings of individual words 
that helps a lot when you are trying to learn how the written words 
correspond to the vocalized words. Has anyone done this for lojban?

Thanks,
Andy Uhl